.ux-short-description.ux-dynamic-fs {
  font-weight: 400;
  color: var(--ux-color-onyx);
}

.ux-short-description :is(p, li) {
  --min-fs: inherit;
  --max-fs: inherit;
  font-weight: inherit;
}

.ux-short-description > :first-child { margin-top: 0; }
.ux-short-description > :last-child { margin-bottom: 0; }
.ux-short-description ul,
.ux-short-description ol { padding-left: 1.25em; }
.ux-short-description li { margin-bottom: 1rem; }
.ux-short-description p { line-height: 1.5; }
